body
{
    background: url('http://coolradiohd.com/wp-content/uploads/2015/04/FRANCES1.jpg') fixed;
    background-size: cover;
    padding: 0;
    margin: 0;
}

.wrap
{
    width: 100%;
    height: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

p.form-title
{
    font-family: 'Times New Roman' , sans-serif;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    color: #FFF;
    margin-top: 6%;
    text-transform: uppercase;
    letter-spacing: 4px;

}

form
{
    width: 250px;
    margin: 0 auto;

}

form.login input[type="text"], form.login input[type="password"]
{
    width: 100%;
    margin: 0;
    padding: 5px 10px;
    /*background: 0;*/
    border: 0;
    border-bottom: 1px solid #000000;
    outline: 0;
    font-style: italic;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 5px;
    color: #000000;
    outline: 0;
}

form.login input[type="submit"]
{
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 16px;
    outline: 0;
    cursor: pointer;
    letter-spacing: 1px;
    color: #000000;
}

form.login input[type="submit"]:hover
{
    transition: background-color 0.5s ease;
}

form.login label, form.login a
{
    font-size: 12px;
    font-weight: 400;
    color: #000000;
}

form.login a
{
    transition: color 0.5s ease;
}

form.login a:hover
{
    color: #2ecc71;
}

.pr-wrap
{
    width: 100%;
    height: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.show-pass-reset
{
    display: block !important;
}


.posted-by
{
    position: absolute;
    bottom: 26px;
    margin: 0 auto;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.66);
    padding: 10px;
    left: 45%;
}

div {
    background-color: rgba(0, 0, 0, 0.66);
}
